<template name="movieGallery">

<!-- Page Content -->
    <div id="movieGallery" class="container">

        <div class="row">
            <div id="divTabs">
                <ul id="tab-st" class="nav nav-pills nav-justified">
                    <li class="active"><a id="now-showing" href="#" data-toggle="tab" >Now Showing</a></li>
                    <li><a id="comming-soon" href="#" data-toggle="tab" data-type="1">Coming Soon</a></li>
                </ul>
            </div>

            {{ #each movies }}
                <div class="col-lg-4 col-md-4 col-xs-6 thumb movie-desc">
                    <!-- <a class="thumbnail" href="#"> -->
                        <img class="img-responsive" src={{image}} alt="">
                        <a type="button" id="buy-ticket" data-id="{{ _id }}" class="btn btn-primary btn-block">Buy Tickets</a>
                        <a type="button" data-id="{{ _id }}" id="reserve-ticket" class="btn btn-primary btn-block">Reserve Tickets</a>
                    <!-- </a> -->
                </div>
            {{ /each }}
        </div>

    </div>
    <!-- /.container -->

</template>